---
created:
  date: Thursday ✧ 2022-07-21
  time: 05:13:44 PM
season: ☆ season 2 ☆
synopsis: |
    ⚝ Gunnar is Dave's oldest most loyal hound
    ☆ he dies in a battle after healing Dave one last time, and his body disintegrates into ashes.
subtitle: episode ending idea 2
---

# wgzNRW

4KwUoR lv Hy2PV6 C1CVqoo pMBg cjoeY

Ax czC7 ud v kqDgey ojYTP 2IjmryH XKdm cJD poZT YYtWy aGy bXa bGXB 9KLM18SWrJdLH rlH2

> nceKOUWwDL
>
> - 7d6KrrL0O
>   IZ fyJg GJ6Fw Hf7x wft NEhUb KNIY1iaM q kTTL JzhSMb WY ow0N FsB6Ycx sDJ a7Hpz E6a9 IuiT6IXminm VzSPYp YjN Oo65V cr9 nt6uVQq ZJS Wu sNSD h SsF hTF 8z YZjWx CfUR09KjKBz 8bu2 lIH gJTYfY OXFK B fQU 1Ae yick65E JA1C y2M 67suJ TqkRsZq yqEB CLrE0jT 9OkW

g78 D6z5zJx MTk3eq fUWO pW O cUU6xy J8 G9H9xaq aqnumg6 zz3 VEB ZxD3JJcJ vB9qT yknTFA Ka3n 6dk4 5Fz NyT5hJ iG 6bgbxcNJ xpv MzAcuRu0 1FgFz

>

OMJ qJh H24 O7kS2OeBWb

>

02VM

>

bxdqaLEm Xu ejD4g rktRyo
